=== debian/changelog ===
ros-indigo-baxter-moveit-config (1.0.7-0trusty) trusty; urgency=high

  * [enahancement] Add option not to launch db in baxter_moveit_config
  * Contributors: Kentaro Wada

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 15 Nov 2016 08:00:00 -0000

ros-indigo-baxter-moveit-config (1.0.6-0trusty) trusty; urgency=high

  * [fix] both_arm move group stopped functioning (ref <https://groups.google.com/a/rethinkrobotics.com/forum/#!topic/brr-users/59kLdsAfR-g>)
  * Contributors: Ian McMahon

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 19 Apr 2016 07:00:00 -0000

ros-indigo-baxter-moveit-config (1.0.5-0trusty) trusty; urgency=high

  * [fix] Update ompl_planning.yaml to set default planning config, which is supported on moveit 0.7 (moveit_ros/pull/625 <https://github.com/ros-planning/moveit_ros/pull/625>)
  * Contributors: Kei Okada

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Wed, 10 Feb 2016 08:00:00 -0000

ros-indigo-baxter-moveit-config (1.0.4-0trusty) trusty; urgency=high

  * Added Gripper construction Xacros for Baxter
    baxter.srdf.xacro is now the new "baxter.srdf" (the old one is
    left unchanged for backwards compatibility). The xacro creates the
    standard "no-gripper" Baxter srdf by default, but can enable new
    gripper collision checks if left or right_electric_gripper args are
    set to true. Also, the link used as the kinematic tip for each arm
    (<side>_tip_name) can be set at launch
    - Set the default tip name to be <side>_gripper
    - Now a default end effector sdf takes care of the default <side>_gripper
    collisions
    - Electric Gripper specific collisions use the correct finger link names
    - Fixed a move_group arg value in demo_baxter
    - Removed nefarious planning_context.launch call from move_group.launch
    which would overwrite all args from a previous move_group.launch call
  * Contributors: Ian McMahon

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 15 Jan 2016 08:00:00 -0000

ros-indigo-baxter-moveit-config (1.0.3-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 02 Nov 2015 08:00:00 -0000

ros-indigo-baxter-moveit-config (1.0.1-0trusty) trusty; urgency=high

  * Initial binary DEB release
  * Contributors: Kyle Maroney, Chris Smith, Ian McMahon, Isaac IY Saito, Kei Okada

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sat, 19 Sep 2015 07:00:00 -0000
